fetch("https://kv-logger.xominus.workers.dev", {
    method: "POST",
    headers: { "content-type": "application/json" },
    body: JSON.stringify({ test: 1 }),
}).catch((e) => {
    console.error(e);
});
